@import url(common.css);

.cards-market-container {
  margin: 0 8rem 2rem 8rem;
}

#cards-market-style {
  display: grid;
  place-items: center;
  grid-gap: 1rem;
  grid-template-columns: repeat(4,1fr);
  grid-template-rows: repeat(4,1fr);
}

@media only screen and (max-width:1000px) {
  #cards-market-style {
    display: grid;
    place-items: center;
    grid-gap: 1rem;
    grid-template-columns: repeat(1,1fr);
    grid-template-rows: repeat(1,1fr);
  }
}

p {
  width: 10rem !important;
}